CVE-2009-4239

Metadata

CVE-2009-4239
4.3
www-01.ibm.com, securityfocus.com, vupen.com, exchange.xforce.ibmcloud.com
2009-12-09
2017-08-17 06:10

Description

Cross-site scripting (XSS) vulnerability in the Web console in IBM InfoSphere Information Server 8.1 before FP1 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Related Vulnerabilities